SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

php-interbase rpm build for : Fedora 24. For other distributions click php-interbase.

Name : php-interbase
Version : 7.1.15~RC1 Vendor : Remi Collet
Release : 1.fc24.remi Date : 2018-02-14 12:31:08
Group : Development/Languages Source RPM : php-7.1.15~RC1-1.fc24.remi.src.rpm
Size : 0.21 MB
Packager : https://blog_remirepo_net/
Summary : A module for PHP applications that use Interbase/Firebird databases
Description :
The php-interbase package contains a dynamic shared object that will add
database support through Interbase/Firebird to PHP.

InterBase is the name of the closed-source variant of this RDBMS that was
developed by Borland/Inprise.

Firebird is a commercially independent project of C and C++ programmers,
technical advisors and supporters developing and enhancing a multi-platform
relational database management system based on the source code released by
Inprise Corp (now known as Borland Software Corp) under the InterBase Public
License.

RPM found in directory: /mirror/rpms.remirepo.net/fedora/24/test71/i386

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  php-interbase-7.1.15~RC1-1.fc24.remi.i686.rpm
     Search for other platforms
php-interbase-7.1.15~RC1-1.fc24.remi.sparc.rpm
php-interbase-7.1.15~RC1-1.fc24.remi.alpha.rpm
php-interbase-7.1.15~RC1-1.fc24.remi.ppc.rpm
php-interbase-7.1.15~RC1-1.fc24.remi.ia64.rpm
php-interbase-7.1.15~RC1-1.fc24.remi.s390.rpm

Provides :
config(php-interbase)
php-firebird
php-firebird(x86-32)
php-interbase
php-interbase(x86-32)
php-pdo_firebird
php-pdo_firebird(x86-32)
php_database

Requires :
config(php-interbase) = 7.1.15~RC1-1.fc24.remi
ld-linux.so.2
ld-linux.so.2(GLIBC_2.3)
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libfbclient.so.2
libpthread.so.0
php-pdo(x86-32) = 7.1.15~RC1-1.fc24.remi
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(TildeInVersions) <= 4.10.0-1
rtld(GNU_HASH)


Content of RPM :
/etc/php-zts.d/20-interbase.ini
/etc/php-zts.d/30-pdo_firebird.ini
/etc/php.d/20-interbase.ini
/etc/php.d/30-pdo_firebird.ini
/usr/lib/php-zts/modules/interbase.so
/usr/lib/php-zts/modules/pdo_firebird.so
/usr/lib/php/modules/interbase.so
/usr/lib/php/modules/pdo_firebird.so